I am now running ProofPower on Ubuntu 10.04 LTS.

In the last couple of days something has been automatically 
upgraded which has broken the processing of indexes on 
ProofPower documents (I believe this because when I roll 
back my ProofPower work several weeks I still have the 
problem which only appeared today.)

Has anyone else experienced this?

This is a sample of the kind of error I am getting (while 
LaTeX is processing a .sid file).

! Extra }, or forgotten $.
<argument> ...\mathgroup \symAMSb \relax S\egroup 
                                                  $\leaders 
\hbox to 0.5em{\...
l.30 ...up \mathgroup \symAMSb \relax S\egroup }{}
                                                  }
{\hyperpage{206}}

Roger Jones

_______________________________________________
Proofpower mailing list
Proofpower@lemma-one.com
http://lemma-one.com/mailman/listinfo/proofpower_lemma-one.com

Reply via email to